<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" lang="en">
<head>
    <meta charset="UTF-8">
    <title>Boards</title>
</head>
<body>
<table border="2">
  <thead>
  <tr>
    <th>Name</th>
    <th>Description</th>
    <th>Status</th>
    <th>Start Date</th>
    <th>End Date</th>
    <th>Show board details</th>
    <th>Show tasks</th>
  </tr>
  </thead>
  <tbody>
  <tr th:each="board : ${boards}">
    <td th:text="${board.name}">Name</td>
    <td th:text="${board.description}">Description</td>
    <td th:text="${board.boardStatus}">Status</td>
    <td th:text="${board.startDate}">Start Date</td>
    <td th:text="${board.endDate}">End Date</td>
    <td><a th:href="@{/v1/api/board/{boardId} (boardId=${board.id})}">Show</a></td>
    <td><a th:href="@{/v1/api/board/{boardId}/tasks (boardId=${board.id})}">Show</a></td>
  </tr>
  </tbody>
</table>
</body>
</html>